/** BLOC D'IDENFICATION **/
div.identification div.id_titre{font-family:camphor;height:50px;background-color:white;line-height:50px;font-size:26px;font-weight:bold;text-align:center;color:#1d2e66;}
div.identification div.id_fields{font-family:camphor;margin:40px 50px 0 50px;}
div.identification div.id_fields input.email,
div.identification div.id_fields input.password{width:250px;height:26px;display:block;margin-right:10px;line-height:26px;color:#6e6e6e;padding:0;outline: 0;border-width: 0 0 1px;border-color: #aab0c5}
div.identification div.id_fields input.submit{cursor:pointer;display:block;width:170px;border:none;background-color:#4777e3;color:white;text-align:center;padding:7px;border-radius:14px;font-size:15px;}
div.identification div.id_fields div.id_liens{font-family:camphor;border-top:1px solid #999;margin-top:15px;padding-top:15px;font-size:10px;}
div.identification div.id_fields div.id_liens a:link,
div.identification div.id_fields div.id_liens a:visited{color:#000000;font-size:10px;text-decoration:underline;}
div.identification div.id_fields div.id_liens a:hover{text-decoration:none;}
span.rememberme{font-size:13px;font-family:camphor;color:#1d2e66}
div.premiere_connexion{cursor:pointer;display:block;width:156px;border:none;background-color:#1d2e66;color:white;text-align:center;padding:7px;border-radius:14px;font-size:15px;font-weight:normal;}
div.reinit{cursor:pointer;display:block;width:156px;border:none;background-color:#4777e3;color:white;text-align:center;padding:7px;border-radius:14px;font-size:15px;font-weight:normal;line-height:17px;}
div.texte_temporaire{color:#6e6e6e;font-size:13px;font-weight:bold;}
div.texte_temporaire_envoye{color:#6e6e6e;font-size:14px;font-weight:bold;}
